.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.120456px;}
.ls2{letter-spacing:-0.120192px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.058536px;}
.ls1{letter-spacing:149.999616px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-199.919616px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:49.920000px;}
.fs3{font-size:57.360000px;}
.fs0{font-size:65.040000px;}
.fs2{font-size:75.120000px;}
.y0{bottom:3.973872px;}
.y5{bottom:61.946983px;}
.ye{bottom:111.132162px;}
.yf{bottom:153.641583px;}
.y8{bottom:190.768551px;}
.y7{bottom:194.379097px;}
.y11{bottom:196.490926px;}
.y10{bottom:215.429264px;}
.ya{bottom:243.768646px;}
.yc{bottom:434.106647px;}
.y2{bottom:463.398860px;}
.y1{bottom:473.753634px;}
.yb{bottom:505.567316px;}
.yd{bottom:527.979952px;}
.y3{bottom:529.410546px;}
.y6{bottom:535.337292px;}
.y9{bottom:543.784608px;}
.y4{bottom:560.884264px;}
.h3{height:34.905000px;}
.h5{height:40.107188px;}
.h2{height:45.477187px;}
.h4{height:52.525313px;}
.h1{height:670.448931px;}
.h0{height:675.807981px;}
.w1{width:887.876485px;}
.w0{width:956.000000px;}
.x0{left:36.332542px;}
.x10{left:51.626952px;}
.x6{left:184.058952px;}
.x5{left:187.873869px;}
.x8{left:192.233774px;}
.xc{left:347.486367px;}
.xb{left:349.871589px;}
.xa{left:359.408881px;}
.xd{left:377.325366px;}
.xf{left:416.428264px;}
.x1{left:425.420568px;}
.xe{left:492.658770px;}
.x2{left:521.202230px;}
.x9{left:554.855247px;}
.x3{left:563.098192px;}
.x4{left:612.760126px;}
.x7{left:719.918525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.141456pt;}
.ls2{letter-spacing:-0.141146pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.068741pt;}
.ls1{letter-spacing:176.150177pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-234.773106pt;}
.fs1{font-size:58.622929pt;}
.fs3{font-size:67.360000pt;}
.fs0{font-size:76.378912pt;}
.fs2{font-size:88.216234pt;}
.y0{bottom:4.666667pt;}
.y5{bottom:72.746667pt;}
.ye{bottom:130.506667pt;}
.yf{bottom:180.427075pt;}
.y8{bottom:224.026667pt;}
.y7{bottom:228.266667pt;}
.y11{bottom:230.746667pt;}
.y10{bottom:252.986667pt;}
.ya{bottom:286.266667pt;}
.yc{bottom:509.787723pt;}
.y2{bottom:544.186667pt;}
.y1{bottom:556.346667pt;}
.yb{bottom:593.706667pt;}
.yd{bottom:620.026667pt;}
.y3{bottom:621.706667pt;}
.y6{bottom:628.666667pt;}
.y9{bottom:638.586667pt;}
.y4{bottom:658.667435pt;}
.h3{height:40.990251pt;}
.h5{height:47.099375pt;}
.h2{height:53.405567pt;}
.h4{height:61.682445pt;}
.h1{height:787.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1042.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:42.666667pt;}
.x10{left:60.627467pt;}
.x6{left:216.147333pt;}
.x5{left:220.627333pt;}
.x8{left:225.747333pt;}
.xc{left:408.066277pt;}
.xb{left:410.867333pt;}
.xa{left:422.067333pt;}
.xd{left:443.107333pt;}
.xf{left:489.027333pt;}
.x1{left:499.587333pt;}
.xe{left:578.547677pt;}
.x2{left:612.067333pt;}
.x9{left:651.587333pt;}
.x3{left:661.267333pt;}
.x4{left:719.587205pt;}
.x7{left:845.427333pt;}
}
